/*

Theme Name: Divi Child Theme

Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.

Author:   Brad Dalton http://wpsites.net

Template: Divi

*/



@import url("../Divi/style.css");





/* Style Footer Credits - Lines 948 & 949 */



@import url(http://fonts.googleapis.com/css?family=Raleway:400,200,300,500,600,700,900,800,100);





div.wpcf7-mail-sent-ok {

    border: 0 solid #398f14;

}

#VideoProduction h1 {font-size:78px}

/*Responsive Start*/

.et_pb_section.youus.et_section_regular.et_pb_scroll_1 {

    display: table;

    width: 100% !important;

}
#main-header #htrakad {
  display: table;
  width: 74%;
}

#main-header  .et_fixed_nav #logo{ max-width:200px;}




#footer-bottom .et-social-icons {

    margin-top: 0px !important;

}


#downClick {

    bottom: 0;

    left: 0;

    margin: 0 auto;

    opacity: 0.5;

    position: fixed;

    right: 0;

    width: 50px;

    transition: all 0.3sl

}

#downClick:hover {opacity:1; cursor:pointer;}



#showreel {

    border: medium none !important;

    margin-top: -180px;

    position: absolute;

    width: 100%;

}
#main-header nav#top-menu-nav{ padding-top:0;}

#htrakad {

    display: table;

    width: 80%;

}

@media screen and (max-width:940px) {

	#header-social-icons {display:none}

	#header-mobile-phone {float: right; margin-left: 22px;margin-top: 20px;}

	#header-mobile-phone a {color: #000}

	#et-top-navigation {padding-top:9px !important}

}

@media screen and (max-width:360px) {

	#header-mobile-phone {margin-left: 4px;}

	#main-header .container.clearfix > a {width: 155px;}

}

@media screen and (min-width:940px) {

	#header-mobile-phone {display:none}

}

#logo {width:100%}

#footer-info {float: left;}





@media screen and (max-width: 1024px) {

	.event img { display: table !important; margin: 0 auto !important;}

	.et-waypoint.et_pb_image.et_pb_animation_right.blackbox.et_pb_image_sticky.et-animated {margin: 0;padding-bottom: 50px;}

	#venues img {width: 100%;}

	.fluid-width-video-wrapper {min-width: unset !important; width: 100% !important;}

}



@media screen and (max-width: 980px) {

	#call {float:right}

	.gallery_name {text-align: center;}

	#home-section2 * {text-align: center !important}

	#home-section2 {padding: 20px 0 !important;}

	#home-section2 .et_pb_column.et_pb_column_1_3 {padding: 0 !important;}

	#home-section2 .et_pb_text.et_pb_bg_layout_dark.et_pb_text_align_right {margin: 0px !important;}

}

@media screen and (max-width:768px) {

	#main-header {margin-top: -45px;}

	.page-id-74 h1 {display: none;}

	#section-hello {padding: 0px;height:400px !important;}

	#htrakad {display: table;float: right; margin: 0 auto;}

	#header-social-icons {float: right; margin-left: 25px !important; margin-top: 10px !important}

	#et-top-navigation {float: left; padding-top: 8px !important}

	.et_pb_column_2_3 .et_pb_slider_fullwidth_off .et_pb_slide_description {padding: 0 !important; margin: 0 auto;}

	#main-header {top: 64px !important}

	#main-header .container.clearfix {width:85%}

	#main-header .container.clearfix > a {float: left;width: 200px;}



}
@media screen and  (max-width:767px){
	
	#main-header #htrakad {
  
  width: 60%;
	}

	}
	
	@media screen and  (max-width:639px){
		
		#header-mobile-phone {
  float: none;
  margin-left: 0;
  margin-top: 15px;
  text-align: center;
}
#main-header #htrakad {
  display: block;
  float: none !important;
  width: 100%;
}
#main-header #et_mobile_nav_menu {
  float: none;
  margin-top: 8px;
  padding-left: 0 !important;
  text-align: center;
  width: 100%;
}
#et-top-navigation{ padding-left:0 !important;}
		
		}



@media screen and (max-width:480px) {

	#footer-bottom .container.clearfix {width: 90%;}

	#footer-bottom .container.clearfix > a {float: right;}

	#we_produce > h1 {font-size: 30px !important;}

	#main-header {top: 71px !important}

	#main-header .icon {font-size: 20px}

	#main-header .container.clearfix {width:90%}

	#main-header .container.clearfix > a {float: left;width: 165px;}

	#header-social-icons {margin-left: 5px !important}

	h1 {font-size: 40px !important;}



	#main-header .container.clearfix > a {

   	 display: table;

   	 float: none;

   	 width: 100%;

	}

	#main-header  .container.clearfix img {

   	 display: table !important;

   	 float: none !important;

   	 margin: 0 auto !important;

	}



	#htrakad {width: 100%;}

}

@media screen and (max-width:400px) {

	#footer-info {width: 160px !important;}

	#call {font-size: 15px !important;}

}

@media screen and (min-width:980px) and (max-width:1280px) {

	#header-social-icons {display: none}

}



/*Responsive End*/





.light { color: #fff; }

.green { color: #92c039;!important }

.violet { color: #e03c2d;!important }



h1 {

    font-family: "Raleway",sans-serif !important;

    font-size: 85px;

    font-weight: 800;

}



h2 {

 font-family: "Raleway",sans-serif !important;

    font-size: 48px;

	line-height:65px;

    font-weight: 800;}



.et-social-linkedin a.icon:before { content: '\e09d'; }



#main-header.et-fixed-header nav#top-menu-nav {
  padding-top: 0;
}



#header-social-icons {

    float: right;

    margin-left: 50px;

    margin-top: 15px;

    opacity: 0.5;

}



#et-top-navigation {
  float: none;
  padding-left: 75px;
  padding-top: 22px;
}



.et_fixed_nav #logo {

    margin: 8px 0px 25px -12px;

    max-height: 75px;

    max-width: 200px;

}

#header-social-icons .et-social-icons li {

    display: inline-block;

    margin-left: 5px;

}



.section span {

    font-size: 21px;

    font-weight: 100;

}



#top-menu li a {

    color: #c7c7c6;

    font-family: raleway;

    font-size: 14px;

    font-weight: 900 !important;

    border-top:5px solid #fff;

}

.et-social-icon a {

    font-size: 24px;

    margin-top: 9px;

}

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a {

    color:#e03c2d;

    border-top:5px solid #e03c2d;

}

#menu-item-939 > a { 

   color:#c7c7c6 !important;

    border-top:5px solid #fff !important;

}

#menu-item-939 > a:hover {color:#000 !important}

h1 {

    text-transform: uppercase;

}

p {

    font-size: 21px !important;

    line-height: 1.3em;

}



.section span {

    font-size: 21px !important;

    font-weight: unset;

}

#footer-info{

	width: 200px;

	overflow: hidden !important;

	margin-top:0px;

	margin-bottom:0px;

	max-height:90px;

}



#footer-bottom .et-social-icons {margin-top:10px; opacity:0.5;}

#footer-bottom {padding-top: 10px !important; padding-bottom:0px; background-color:#fff;}





.page-id-66 #footer-bottom {border-top: solid 1px #e5e5e5}



.et_pb_slider .et_pb_slide {

	boxs-shadow:0px !important;

}

#section-hello {background-size:cover;padding:0; height:525px;}

#section-hello .et_pb_row { padding: 0 !important}

#section-hello .et_pb_slider_fullwidth_off {margin-bottom: 14px;}



.youus {height:260px;}

.et_pb_section.youus.et_section_regular {

    border-bottom: 3px solid #fff;

    border-top: 3px solid #fff;}



.et_pb_section  {border-top: 3px solid #fff;border-bottom: 3px solid #fff}





h1, h2, h3, h4, h5, h6 {color:#e03c2d;}



.et-pb-arrow-prev {background-color: white;}

.et-pb-arrow-next {background-color: white;}

.et_pb_gallery_image {border: solid 5px #fff;  max-height:314px;  max-width:500px;}



.page-id-452 #main-content, .page-id-452 .et_pb_section {

    background-color: transparent !important;

}

.page-id-452 #main-content {

    background-color: transparent;

}

#post-452, #post-545, #post-537 {

	background:#e03c2d;

	background-size:cover;

}

.mapatekst {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;

    left: 0;

    position: absolute;

    right: 0;

    z-index: 1;

}



#contact h3 {

    font-weight: bold;

    line-height: 28px;

}

.et_pb_section.et_pb_inner_shadow.mapatekst.et_section_regular {

    margin-left: 10%;

    padding-right: 10%;

    border:none;

}

.et_pb_inner_shadow {

    box-shadow: 0 0 0 #ccc !important;

}



#top-menu li, .fullwidth-menu li {

    padding-right: 10px !important;

}

.gmnoprint img {

    z-index: 2147483647;

}



.imgborder { border: solid 5px #e03c2d;  max-height:314px;  max-width:500px; }





.page-id-545 #main-content, .page-id-545 .et_pb_section, 

.page-id-537 #main-content, .page-id-537 .et_pb_section {

    background-color: transparent !important;

}





.mfp-bottom-bar {

    bottom: 97% !important;

    display: table !important;

    font-size: 41px !important;

    font-weight: bold !important;

    left: 0 !important;

    margin: -23px auto 0 !important;

    position: absolute !important;

    right: 0 !important;

    top:unset !important;

    width:unset !important;

}

#post-69 .et_pb_row {

	padding-top:0 !important;

}



.audiovisual {

    position: absolute;

    width: 100%;

    z-index: 999;

    background:transparent;

    border:none;

}

.mfp-counter {

    display: none;

}



#post-69 .et_pb_slide {

	backgronud-size:cover;

	min-height:570px;

}

.et_fixed_nav #page-container {

    padding-top: 124px !important;
  
}



.p1{ font-size: 16px !important;}



.fluid-width-video-wrapper {min-height:50px; min-width:393px;  padding-top: 46% !important;}



.fluid-fix {height:221px !important;}



.clients {margin-top:-42px !important;}



.gallery_name {font-size: 14pt; margin-top:-23px ;}



.blackbox {margin-left: 202px;}



.et_pb_testimonial_portrait {

 -webkit-background-size:100% !important;

  background-size:100% !important ;

  height:120px !important;

  width:120px; !important;}



.et_pb_testimonial_description { padding-left:145px;}



.et_pb_testimonial {margin-bottom:21px !important;}



.et_pb_section_parallax .et_pb_parallax_css, .et_pb_slides .et_parallax_bg.et_pb_parallax_css {

	background-attachment:local!important;

}

#ourstory {

    padding-bottom: 0;

}

input, select, textarea {

    background: none repeat scroll 0 0 #e6f6ff !important;

    border: 1px solid #96c7e3 !important;

    padding: 10px !important;

    width: 100%;

   box-sizing: border-box;

    -moz-box-sizing: border-box;

    -webkit-box-sizing: border-box;

	height:40px;

   font-size:"Open Sans",Arial,sans-serif !important;

}




textarea {

   height:200px !important;

}

select {

 -webkit-appearance: none;

}

.wpcf7-form-control.wpcf7-quiz {

    width: 50px !important;

}

input:focus, select:focus, textarea:focus   {

 background: #fff !important;

 transition: all 0.2s;

}



.wpcf7-form-control.wpcf7-submit {

    background: none repeat scroll 0 0 #92c039 !important;

    border: 1px solid #92c039 !important;

    color: #fff !important;

    transition: all 0.3s;

}

.wpcf7-form-control.wpcf7-submit:hover {

    background: none repeat scroll 0 0 #fff !important;

    border: 1px solid #92c039 !important;

    color: #92c039 !important;

    cursor: pointer;

}

#selectbg {

    background: url("http://eventstaging.com.au/wp-content/uploads/2015/04/select-bg.png") no-repeat scroll center center #e6f6ff;

    height: 20px;

    padding: 9px;

    position: absolute;

    right: 1px;

    top: 1px;

    width: 20px;

    pointer-events: none;

}

#select-holder {position:relative;}

.wpcf7-not-valid-tip {

    display: none !important;

}

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {

    display: table !important;

}



#call {

    color: #b3b3b3;

    display: table;

    font-size: 21px;

    margin-left: 10px;

    font-weight:bold;

    padding-top:30px;

}



#footer-info #logo {

    max-width: 161px !important;

    padding-left: 15px;

    padding-top: 15px;

    width: 100% !important;

}

#footer-bottom .et-social-icons {

    margin-top: 30px;

}



.page-id-71 h4 {

    color: #333;

    margin-top: 15px;

}



.page-id-71 h5 {

    margin-top: 10px;

}



#git-soc {

    float: left;

}



#git-soc ul {

    float: left;

    padding: 0;

    margin-top:10px;

}



#git-soc ul li:first-child {

    margin-left: -5px !important;

}



@media screen and (min-width:1024px) {

	.et_pb_slides .et_pb_slide:nth-child(4) .et_pb_slide_description > h1 {

  	  	font-size: 75px !important;

	}

	.et_pb_slides .et_pb_slide:nth-child(6) .et_pb_slide_description > h1 {

  	  	font-size: 75px !important;

	}

}





.et-social-icons {

    float: right;

    margin-right: 20px;

}





.event > p {

    padding: 0;

}



@media screen and (min-width:768px) and (max-width:1200px) {




#main-header #htrakad {
  display: table;
  width: 60%;
}

}





